#Sat Aug 01 14:44:47 EEST 2020
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-ldpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-ldpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\xml\\config.xml=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\xml_config.xml.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-xhdpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xhdpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-ldpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-ldpi_ic_launcher.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\xml\\network_security_config.xml=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\xml_network_security_config.xml.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxxhdpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xxxhdpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-mdpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-mdpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-hdpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-hdpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxhdpi\\screen.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xxhdpi_screen.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher.png.flat
D\:\\ssh\\qni\\harajalkhalij\\maerudat\ 26-7-2020\\platforms\\android\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=D\:\\ssh\\qni\\harajalkhalij\\maerudat 26-7-2020\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher.png.flat
